=== debian/control ===
Source: node-editor
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: saravanan30erd <saravanan30erd@gmail.com>
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/js-team/node-editor
Vcs-Git: https://salsa.debian.org/js-team/node-editor.git
Homepage: https://github.com/substack/node-editor
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-editor
Architecture: all
Depends: ${misc:Depends}
 , nodejs
Multi-Arch: foreign
Description: Launch $EDITOR in your program
 Launch the $EDITOR (or opts.editor) for file. When the editor exits,
 cb(code, sig) fires.
 .
 This library is a dependency of npm, Node.js package manager.
 .
 Node.js is an event-based server-side JavaScript engine.
