=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-editor-$1.tar.gz/ \
 https://github.com/substack/node-editor/tags .*/archive/.*/v?([\d\.]+).tar.gz
